.zo-four-columns ul{
	list-style: none; padding-inline-start: 0px;padding-top:21px;
}
.zo-four-columns{
	li {
		padding-bottom:6px;
	}
	img {
		width:100%;
	}
}
.zo-four-columns h5 {
	padding-top:16px;
}
.four_column_module.zo-four-columns .wysiwyg {
    padding-right: 15px;
}
.four_column_module.zo-four-columns .wysiwyg h5:nth-child(2) {
    padding-bottom: 0px;
}
.capabilities_block ul li {
    border-bottom: 1px solid #E2E2E2;
    line-height: 30px!important;
    font-size: 20px!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

.project_stats_block h2{
	font-size:42px;
}
.news_module  {
	 	h3 {
		 	font-size:36px; padding-bottom:30px;font-size:36px;line-height:46px;
	 	}
	 	h5 {
		 	padding-top:42px;padding-bottom:12px;
	 	}
 }

.single-news  {
	 	h3 {
		 	font-size:36px; padding-bottom:30px;
	 	}
	 	p {
		 	font-size:24px;
	 	}	
 	.next-prev-buts {
	 	h5 {
		 	padding-top:30px;padding-bottom:4px;
	 	}
	 	h3 {
		 	font-size:36px;line-height:46px;
	 	}
 	}
 }
 
.single-news {
	.next-prev-buts{
		.work-next-but {
			padding-bottom:62px;
			h5{
				text-transform: uppercase;
			}
			img {
			    margin-top: -7px;
				padding-left: 19px;
			}
		}
		.work-prev-but  {
			padding-bottom:62px;
			h5{
				text-transform: uppercase;
			}
			img {
			    margin-top: -7px;
				padding-right: 19px;
			}
		}

		
		 .next-but,  .prev-but{
			
			h4:nth-child(2)  {
				padding-top:23px;margin-bottom:0px;
			}	
			h4:nth-child(3)  {
				padding-top:0px;
			}	
		}
	}


}
.greyButton {
    margin-top: 20px;
    position: relative;
    padding: 13px 48px 13px 48px;
    border-radius: 30px;
    background-color: rgba(127, 127, 127, 0.1);
    font-size: 20px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid transparent;
    color: #000;
    background-color: #f2f2f2;
    transition: all 0.3s;
}
	.greyButton:hover{
		background-color:#000; color:#fff!important;
	}
	.next-prev-buts .fa-arrow-right {
	    font-size: 22px;
	    padding-left: 16px;
	}
	.next-prev-buts .fa-arrow-left {
	    font-size: 22px;
	    padding-right: 16px;
	}
 @media only screen and  (max-width: 1140px) {

	.news_module  {
		 	h3 {
			 	padding-bottom:10px;font-size:26px;line-height:30px;
		 	}
		 	h5 {
			 	padding-top:22px;padding-bottom:10px;
		 	}
	 }
	.single-news  {
	    .hero-text {
	        padding-bottom: 60px !important;
	    }
		 	h3 {
			 	font-size:26px; padding-bottom:10px;
		 	}
		 	p {
			 	font-size:20px;
		 	}	
	 	.next-prev-buts {
		 	h5 {
			 	padding-top:30px;padding-bottom:10px;
		 	}
		 	h3 {
			 	font-size:26px;line-height:30px;
		 	}
	 	}
	 	.share-text{
		 	font-size:24px!important;
	 	}
	 	.greyButton {
	 		padding: 13px 28px 13px 28px;
    	}
	 }	
	 .greyButton {
	 		padding: 13px 28px 13px 28px;
    	}	 
}	 
@media only screen  and (max-width: 991px) {
	.main-content .adjust-contact-mobile {
		    padding-bottom: 15px !important;
	}
	.news_module  {
		 	h3 {
			 	padding-bottom:0px;font-size:20px;line-height:28px;
		 	}
		 	h5 {
			 	padding-top:24px;padding-bottom:14px;
		 	}
	    .pb-6 {
	        padding-bottom: 50px !important;
	    }
	 }
	
	.single-news  {
		 	h3 {
			 	font-size:26px; padding-bottom:10px;
		 	}
		 	p {
			 	font-size:20px;
		 	}	
	 	.next-prev-buts {
		 	h5 {
			 	padding-top:30px;padding-bottom:4px;
		 	}
		 	h3 {
			 	font-size:20px;line-height:28px;
		 	}
	 	}

	 }	
}

@media only screen  and (min-width: 2500px) {
	.footer-lower.pb-5{
		padding-bottom: 120px !important;
	}
}
@media only screen  and (min-width: 3000px) {
	.footer-lower.pb-5{
		padding-bottom: 200px !important;
	}
}

.menu-controls {

    border: 1px solid #fff!important;

}
#prevBtn, #nextBtn{
	color:#fff;
}
#prevBtn:hover, #nextBtn:hover{
	color:#b6b7cc!important;
}
@media only screen  and (min-width: 992px) {
	.navopen #full-header.reverse-header  .menu-button {
	    color: #fff!important;
	    border: 1px solid #fff!important;
	    background-color: transparent;
	}
	.navopen #full-header.reverse-header .menu-button:hover {
	    color: #000!important;
	
	}
	.navopen #full-header .menu-button {
	    color: #fff!important;
	    border: 1px solid #fff!important;
	    background-color: transparent;
	}
	.navopen #full-header .menu-button:hover {
	    color: #000!important;
		 background-color: #fff!important;
	}	
}
.menu-item span {
    border: 1px solid #fff!important;
}

.navopen .mobile-menu-overlay, .menu-container {
    background-color: #0D1C89!important;
}
#menu-mobile, .desktop-menu{
	.menu-item a {
	    color: #fff;
	}
		.menu-item a:hover {
			color:#b6b7cc;
	}
}
@media only screen and (max-width: 991px) {
    .navopen #full-header.reverse-header .menu-button, .navopen #full-header .menu-button {
        color: #fff!important;
        background-color: transparent !important;
    }
}



@media only screen and  (max-width: 575px) {

	.single-news .next-prev-buts .work-prev-but, .single-news .next-prev-buts .work-next-but {
	    padding-bottom: 12px;
	}

	.single-news .next-prev-buts .work-next-but {
		 float: left !important;
	}

      
    .single-news .next-prev-buts{
	    h3, h5{
		    display:none;
	    }
	 }
	  .single-news .next-prev-buts h5 {
        padding-top: 0px;
       } 

}
